<?php 

$tabla1 = array();
$tabla2 = array();
$tablaSuma = array();

for ($i=1;$i<=10;$i++) { //tabla de 1 a 10
	$tabla1[$i]=$i;
}
for ($i=1;$i<=10;$i++) { //tabla de 11 a 20
	$tabla2[$i]=$i+10;
}
for ($i=1;$i<=10;$i++) { //tabla con la suma de los 2 otros tablas
	$tablaSuma[$i]=$tabla1[$i]+$tabla2[$i];
}
//muestra de los valors de la suma de los 2 otros tablas
for ($i=1;$i<=10;$i++) { 
	echo $tablaSuma[$i]."<br />";
}

?>
